/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_isdigit.c                                       :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: charangu <marvin@42.fr>                    +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2017/11/27 20:36:47 by charangu          #+#    #+#             */
/*   Updated: 2017/11/27 20:47:45 by charangu         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

void ft_isdigit(int c)
{
	return(c>='0' && c<='9');
}
